Bug 1125456 - [Docs] [Technical] Additional Python SDK examples
Summary: [Docs] [Technical] Additional Python SDK examples
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Andrew Dahms
QA Contact: Andrew Burden
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-31 22:26 UTC by Andrew Dahms
Modified: 2014-09-19 01:33 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-19 01:33:01 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Andrew Dahms 2014-07-31 22:26:37 UTC
This bug is being raised to add further examples to the Python SDK section in accordance with two questions raised in the customer portal.

The examples are:

1) How to list the files in an ISO storage domain.
2) How to get the size of a virtual machine.

Comment 2 Andrew Dahms 2014-08-18 22:25:19 UTC
Documentation Link
------------------------------
40.7. Example: Listing the ISO Files in an ISO Storage Domain
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5-Beta/html-single/Technical_Guide/index.html#Example_Listing_the_ISO_Files_in_an_ISO_Storage_Domain

40.8. Example: Listing the Size of a Virtual Machine
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5-Beta/html-single/Technical_Guide/index.html#Example_Listing_the_Size_of_a_Virtual_Machine

What Changed
------------------------------
The following two topics were added to outline the noted Python SDK examples:

Example: Listing the ISO Files in an ISO Storage Domain [41260]

Example: Listing the Size of a Virtual Machine [41261]

Updated the revision history: [34616-689781]

NVR
------------------------------
Red_Hat_Enterprise_Virtualization-Technical_Guide-3.5-Beta-en-US-3.5-5

Moving to ON_QA.


Note You need to log in before you can comment on or make changes to this bug.